{
  "db_name": "SQLite",
  "query": "INSERT INTO identities (did, handle, updated_at) VALUES (?, ?, ?) ON CONFLICT(did) DO UPDATE SET handle = excluded.handle, updated_at = excluded.updated_at",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "dfe22c2490fdb5fac6774fd4b9a4d68a65397176b572a5e41b529951b9982a37"
}
